Subject: State Licensing Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 19 Jun 2000 02:28:00 -0700 (PDT)

Hello Everyone,

I'm forwarding a state licensing matrix that I put together for some of the 
commercial people.  It describes where we currently have licenses and where 
we'll be submitting applications for IXC licenses through the end of June.  
Please let me know as you have additional information on any of these states 
so that I can continue to update the matrix.  Thanks very much,

Sue

---------------------- Forwarded by Sue Nord/HOU/EES on 06/19/2000 10:24 AM 
---------------------------

Sue Nord
06/14/2000 12:41 PM
To: Jim Fallon/Enron Communications@Enron Communications, Paul Racicot/Enron 
Communications@Enron Communications
cc: Richard Shapiro/HOU/EES@EES, Scott Bolton/Enron Communications@Enron 
Communications, Donald Lassere/HOU/EES@EES 
Subject: State Licensing Update

Jim and Paul,

The attached matrix shows the current status of state licensing for EBS.  I 
will continue to update this matrix as we gather additional information.  The 
states that are listed on this matrix have been identified based on our 
understanding of commercial priorities, including fiber-build states.  Please 
let us know if we missed any states that need to be filed as part of this 
"first wave."   Filings will be made for remaining states shortly after these 
applications are completed.

Please call if you have any questions,

Sue
(603) 224-5942